<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Lexisgoo_Dictionary_v3_11" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">ec96c513-a21a-46de-bc85-43de768df376</Guid>
  </Item>
</Items>
